Subject: Re: help please
From: [email-masked] (Dennis Newbold)

20 Aug 1998 11:55:36 -0700
Message-ID: <[email-masked]>
References: <000001bdc739$fbd5d480$b0066f89@wallice>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Anthony Farley <[email-masked]>
Cc: [email-masked]

You could try looking at the following sites to see if there's anything you
could use there:

     http://www.tiac.net/users/cgf/
     http://www.halcyon.com/gvr/vim.html
     http://www.cs.washington.edu/homes/voelker/ntemacs.html

Hope that helps.

Anthony Farley wrote:

> Hi all,
> I realize this may be a fairly simple question ..but is not so simple
> finding an answer.
>
> I have just installed the latest release rather than using a gui compiler I
> want to use gnu ..but I can't seem to locate the text editor or any
> documentation on how to find it ..can some one help please
>
> Anthony
>
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".

--
|----------------------------------------|
|                                        |
|  The way to be happy is to be good.    |
|                                        |
|----------------------------------------|

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".